# ignore common tempfiles
*~

# Folder view configuration files
.DS_Store
Desktop.ini

# Thumbnail cache files
._*
Thumbs.db

# Files that might appear on external disks
.Spotlight-V100
.Trashes

# android studio
*.iml
.idea/
/javadoc
/javadoc-*

# gradle
.gradle/
**/build/
local.properties
